
Sektion beider Basel - Task / Tâche #5043

Task / Tâche # 5042 (Closed): Strategiekommission einrichten

Aufgaben Stadtentwicklungspositionspapier

10 April 2013 17:04 - Valio

Status: Needs Work Start date: 10 April 2013

Priority: Normal Due date: 30 June 2013

Assignee: jowi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://piraten-basel.ch/wp-content/uploads/2011/07/Vorstandssitzung-vom-1.-April-2013.pdf

Vorstandssitzungsprotokoll vom 1. April 2013

6.4 Stadtentwicklungspositionspapier

Strategiekommission wird folgende Aufgaben übernehmen:

Teil zur Zwischennutzung hinzufügen

Abschnitt Gewerbedienstleistungen (Basel-Area; Bereich KMU für Mike)

Thema öffentliche Sicherheit in separatem Papier zu behandeln (möglicherweise beruhend auf Papier der Mutterpartei)

Teil zur Belebung der Plätze ist hinzuzufügen (Barbara wird sich ebenfalls einbringen)

History

#1 - 10 April 2013 17:10 - admin

- Due date set to 10 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 13 April 2013 14:56 - elloco4058

- Due date changed from 10 May 2013 to 30 June 2013

#3 - 16 April 2013 15:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 12 February 2015 19:22 - jowi

- Assignee changed from elloco4058 to jowi
